

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 06:58:59 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0QMwupR008782	for <[email-masked]>;
Sun, 27 Jan 2008 06:58:57 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1276307pyb.16 for
<[email-masked]>; Sat, 26 Jan 2008 14:58:55 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr1856575wff.24.1201388334925; Sat,
26 Jan 2008 14:58:54 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs121691wfi; Sat,
26 Jan 2008 14:58:54 -0800 (PST)
Received: by 10.65.158.9 with SMTP id k9mr7766310qbo.85.1201388333393; Sat,
26 Jan 2008 14:58:53 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si937428qba.1.2008.01.26.14.58.50; Sat,
26 Jan 2008 14:58:53 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHh6m009237; Sat,
26 Jan 2008 16:58:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14553465 for [email-masked]; Sat,
26 Jan 2008 16:58:15 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QMwFcT028756 for
<[email-masked]>; Sat, 26 Jan 2008 16:58:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QMw8ZQ002467 for
<[email-masked]>; Sat, 26 Jan 2008 16:58:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QMw8CJ022192 for
<[email-masked]>; Sat, 26 Jan 2008 16:58:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QMw7Jk022187 for [email-masked]; Sat, 26 Jan 2008 16:58:07 -0600
Date: Sat, 26 Jan 2008 16:58:07 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260083
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 262330
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/262330Z-270600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOUR HI/262321ZJAN2008//
NARR/REF A IS A TROPICAL CYCLONE FORMATION ALERT./
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 11.9S
179.4W, IS NOW LOCATED NEAR 13.2S 179.3W, APPROXIMATELY 325 NM
NORTHEAST OF NADI, FIJI. RECENT METSAT IMAGERY SHOWS LOW TO MID
LEVEL CYCLONIC TURNING WITH PERSISTENT CONVECTIVE BANDING WRAPPING
INTO THE CENTER. THE UPPER LEVEL ENVIRONMENT CONTINUES TO BE
FAVORABLE FOR DEVELOPMENT WITH LOW VERTICAL WIND SHEAR, AN UPPER
LEVEL ANTICYCLONE AND GOOD EQUATORWARD AND POLEWARD OUTFLOW OVER THE
DISTURBANCE. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25 TO
30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1001
MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO GOOD. SEE REF A

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.